id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: pt-BR
content:
  agents-update.name: Atualização de agentes
  api-clients.name: Clientes da API
  audit-log.name: Registro de auditoria
  branding.name: Branding
  branding.tooltip: Ver e gerenciar opções de marca própria
  company-profile.name: Perfil da empresa
  my-company.name: Minha empresa
  clients.name: Clientes
  clients.tooltip: Visualizar estatísticas de uso de clientes
  email-history.name: Histórico de mensagens de e-mail
  integrations.name: Integrações
  legal.name: Legal
  locations.name: Locais
  monitoring.name: Monitoramento
  new: Novo
  reports.name: Relatórios
  security.name: Segurança
  settings.name: Configurações
  units.name: Unidades
  units.tooltip: Consultar, criar e gerenciar unidades
  usage.name: Utilização
  users.name: Usuários
  users.tooltip: Visualizar, criar ou gerenciar contas de usuário
